Subject: Re: More than 64 files open?
From: [email-masked] (Geoffrey Noer)

22 Nov 1996 18:29:06 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Mike McGann)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Mike McGann" at Nov 22, 96 04:20:45 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 684       
Original-Sender: [email-masked]

> We are currently porting a database system to Windows 95 and have been
> using the cygnus development with much success. On problem that we have
> come across is that there seems to be a limit to the number of files that
> can be open at one time. Since this is a database, we need to have many
> files open while the program is running. I wrote a quick little program to
> see how many files I could have open at one time and it came out to be 64. 

Funny how those numbers always end up being powers of two... :-)

Well, starting with the next release, there is no longer a hard limit on
the number of open files.  I suggest waiting until then.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".